

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



body {
	overflow: hidden;
	width: 101%;
	margin-left: -0.5vw;
	background: #D0FFBA;
}

#horbar1 {
	overflow:hidden;
}

#horBar1, #horBar5{
/*	left:-5%;*/
	width:100%;
	height:50vh;
	display:block;
	position: relative;
	text-align:center;
	overflow:visible;
	justify-content:center;
}




/*#hortex1 {
	color: #D6D6D6;
}

#hortex5 {
	color: #E9E9E9;
}*/

#hortex1, #hortex5 {
	text-align: center;
	overflow: visible;
	/*	background-color: red;*/
	margin: 0 auto;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 10vh;
	width: 100%;
	color: #708090;
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
}

#main {
/*	margin-top:-2%;*/
/*	background:#0402f5;*/
	overflow: hidden;

}



#close{
	display:block;
	position:fixed;
	top:1%;
	left:90%;
	
}


#projects{
	display:none;
	
	
}


.contactLinks2 {
	top: 22%;
	text-align: center;
	max-width: 100%;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	font-family: 'Raleway', sans-serif;
	font-weight: 900;
	color: #708090;
	font-size: 5vw;
}

	.contactLinks2 a {
		color: #ff69fc;
		text-decoration: none;
	}

.contactLinks2 a:hover {
	color: white;
}




#support{
	display:none;
	font-size:30;
}

.mdiv {
	z-index:99999;
	overflow: visible;
	
}

#mdiv {
	position: fixed;
	overflow: visible;
	height: 21px;
	border-radius: 10px;
	width: 22px;
	margin-left: -10px;
	background-color: #ff69fc;
	transform: rotate(45deg);
	z-index: 99999999;
}

#md {
	position: fixed;
	overflow: visible;
	height: 11px;
	width: 22px;
	border-radius: 10px;
	background-color: #ff69fc;
	transform: rotate(90deg);
	z-index: 99999999;
}

#bandcamp{
	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    #bandcamp .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

#bandcamp:hover .img-top
{
	display: inline;
}

#bandcamp:hover .img-bot
{
	display: none;
}


#mixcloud{
	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    #mixcloud .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

#mixcloud:hover .img-top
{
	display: inline;
}

#mixcloud:hover .img-bot
{
	display: none;
}

#youtube{
	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    #youtube .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

#youtube:hover .img-top
{
	display: inline;
}

#youtube:hover .img-bot
{
	display: none;
}

#spotify{
	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    #spotify .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

#spotify:hover .img-top
{
	display: inline;
}

#spotify:hover .img-bot
{
	display: none;
}

#ig{
	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    #ig .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

#ig:hover .img-top
{
	display: inline;
}

#ig:hover .img-bot
{
	display: none;
}

#projects2{
	
	padding-top: 22vh;
}




.musicsidelinks {
	position: absolute;
	top: 21%;
	right: 1%;
	width: 49px;
	float: right;
}

.floater {
	position: relative;
	margin: auto;
	border: 11px solid white;
	/*	border-color: #FFCAFC; doesn't look good*/

	border-radius: 40px;
	width: 80%;
	max-width: 600px;
	height: 169px;
	margin-bottom: 20px;
	overflow: hidden;
	color: #708090;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	z-index: 2;
}


.projimg{
	position: relative;
	float:left;
	height:170px;
	width:34%;
	margin-left:-2%;
	overflow: hidden;
	z-index: 1
}

.projtitle {
	position: relative;
	color: #708090;
	font-size: 20px;
	text-align: left;
	left: 7px;
	font-weight: 900;
	max-width: 90%;
	padding-top: 5px;
}
.projdescription {
	position: relative;
	text-align: left;
	left: 7px;
	font-size: 13px;
	padding-top: 10px;
	padding-right: 70px;
}

#closeProj {
	position:absolute;
	top:0;
	left:0;
}

#closeProj{
	z-index:99;
}

.mdiv2 {
	position:absolute;
	top:8px;
	left:0;
  margin-left: 17px;
  z-index: 3;
}



#support {
	width:100%;
	height:100%;
	
}

#gambitText {
	top: 1vh;
	position: absolute;
	max-width: 300px;
	width: 65%;
	font-size: 13px;
	color: #708090;
	font-family: 'Raleway', sans-serif;
	left: 13%;
/*	transform: translateX(-50%);*/
	text-align:justify;
	
}

#gambitsidelinks {
	position: absolute;
	top: -3px;
	left: -40px;
	width: 49px;
	float: right;
}


/*?????????????????*/




.bandcamp{

	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    .bandcamp .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

.bandcamp:hover .img-top
{
	display: inline;
}

.bandcamp:hover .img-bot
{
	display: none;
}


.mixcloud{
	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    .mixcloud .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

.mixcloud:hover .img-top
{
	display: inline;
}

.mixcloud:hover .img-bot
{
	display: none;
}

.youtube{
	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    .youtube .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

.youtube:hover .img-top
{
	display: inline;
}

.youtube:hover .img-bot
{
	display: none;
}

.spotify{
	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    .spotify .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

.spotify:hover .img-top
{
	display: inline;
}

.spotify:hover .img-bot
{
	display: none;
}

.ig{
	width: 30px;
    height: 30px;
	position: relative;
	display: inline-block;
}
    .ig .img-top {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }

.ig:hover .img-top
{
	display: inline;
}

.ig:hover .img-bot
{
	display: none;
}




